﻿body{
	background: #fff;
	margin: 0 auto;
	padding: 0px;
	font-size: 12px;
	font-family: "宋体", Arial, Roman;
}


form,select{MARGIN: 0px; PADDING: 0px;}
input,select,textarea {FONT-SIZE: 12px;FONT-FAMILY: simsun;}
a {color:#030; text-decoration:none; }
a:hover { color: #728f00; text-decoration: underline;}
img{border:0;}
h3,h4,h5,h6,ul,li,p{margin:0;padding:0;}
li{list-style:none;text-align:left;}

.ibox{ border: #2263a5 1px solid;}
.button{margin:0 0 0 .2em;background:#cf0 url(../images/search.gif) repeat-x 0 0;border:1px solid #2263a5;color:#fff;font-weight:bold;}
.hot{color:red;}
.num{font-family:Arial, Helvetica, sans-serif;}

.clearfix:before,.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
    overflow:hidden;
}
.clearfix {
    zoom:1; 
}
.clear {
    clear:both;
    display:block;
    font-size:0;
    height:0;
    line-height:0;
    overflow:hidden;
}
.s1,.s2{float:left;}
.s3{float:right;}

/* 空行属性 */
.blank0,.blank1,.blank2,.blank3,.blank4,.blank5,.blank6,.blank7,.blank8,.blank9,.blank10,.blank12,.blank15{clear:both;margin:0 auto; width:100%;font-size:1px;}
.blank{background:#fff;}
.blank0{display:none;}
.blank1{height:1px;line-height:1px;}
.blank2{height:2px;line-height:2px;}
.blank3{height:3px;line-height:3px;}
.blank4{height:4px;line-height:4px;}
.blank5{height:5px;line-height:5px;}
.blank6{height:6px;line-height:6px;}
.blank7{height:7px;line-height:7px;}
.blank8{height:8px;line-height:8px;}
.blank9{height:9px;line-height:9px;}
.blank10{height:10px;line-height:10px;}
.blank12{height:12px;line-height:12px;}
.blank15{height:15px;line-height:15px;}
.blankR5{height:5px; background:#AC0202; font-size:1px;}
.blankW9{margin:0 auto; width:100%; height:9px; font-size:1px; background:#fff; clear:both;}


.arkTool{ margin:0 auto;width:990px; border-bottom:0px solid #4CA6E2; padding:0; background:url(t.gif);}
.arkTool .bIn{  /*overflow:hidden;*/color:#333;  height:27px; line-height:27px; word-spacing:0px; white-space:nowrap; letter-spacing:1px;}
.arkTool .bIn a{color:#333;}

.arkTool .s1{ float:left;width:340px;}
.arkTool .s1 .sIn{ padding:0 0 0 16px;}
.arkTool .s2{ float:left;width:320px; text-align:right;}


.arkTool .s3{float:right;width:300px; text-align:right;}
.arkTool .s3 .sIn{ padding:0 16px 0 0;}







.arkBody{}

.arkBody .aIn{ height:100%; overflow:hidden; padding:0;border-top:0px solid #eee;}


.index .arkTop{}
.arkTop{ clear:both;width:990px; margin:0 auto; background:url(l.jpg) 0 0 no-repeat; }
.arkTop .bIn{ }
.arkTop .s1{ float:left;width:450px; text-align:left;}
.arkTop .s1 h1{ display:none;color:#333;font-family:"微软雅黑", "黑体";  margin:0;padding:0 0 0 30px;font-size:36px;font-weight:800;/*filter:Glow(Color=f00, Strength=3);*/}
.arkTop .s3{float:right;width:510px;}

.arkTop .s3 .sIn{
	padding:42px 12px 0 0;
	text-align:left;
	font-size:14px;
	line-height:36px;
}
.arkTop .s3 .sIn p{
	color:#330;
	font-family:"微软雅黑", "黑体";
	margin:0;
	padding:0 12px 0 12px;
	font-size:24px;
	line-height:82px;
	text-align:center;
	text-shadow:1px 1px 2px #9F0;
	/*
	
	filter:Shadow(Color="#99ff00", Direction="135");
	filter:Chroma(Color="#333300");
	filter: DropShadow(Color=#99ff00, OffX=2, OffY=2, Positive=5);
filter:Invert;
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=2, StartColorStr='#ffffff', EndColorStr='#B5CCFA');
	filter:Mask (Color="#FFFFE0");
	filter:glow(Color="#ff0000",Strength="3");
	*/
}
.arkTop .s3 ul{ padding:0 0 0 30px;}
.arkTop .s3 li{ float:left; font-size:16px; font-weight:600;  line-height:1.2em; font-family:"微软雅黑", "黑体"; }
.arkTop .s3 .cur a{ color:#C00}


.topLogo{height:167px;}
.topLogo .cIn{padding:0;}

.topMenu{
	clear:both;
	border-top-width: 0;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
}
.topMenu .bIn{ background:url(o.gif) 0 -148px repeat-x;padding:0;width:990px; overflow:hidden;}
.m1 .bIn{ background:url(o.gif) 0 -182px repeat-x;padding:0;}
.topMenu ul {width:1080px; height:34px;margin:0;}
.topMenu ul li{
	 float:left;
	font-size:14px;
	line-height:1.2em;
	overflow:hidden;
	height:34px;
	background:url(oo.gif) 0 -398px no-repeat;
	color:#fff;
	font-family:"微软雅黑", "黑体";
}

.topMenu ul li.s{ border-left:0;
	background:none;}
.topMenu ul li a{ display:block;
color:#fff;
	padding:8px 27px 6px 27px;}/*导航间距*/
.topMenu ul li a:hover{color:#fff;}
.topMenu ul li span a:hover{color:#333}
.topMenu ul li span{
	display:none;
	position:absolute;
	color:#fff;
	background:#fff;
	border:1px solid #659700;
	border-top:0;
	margin:-1px 0 0 0;
	padding:7px 16px 6px 16px;}
	
.topMenu ul li.s a{border-left:0;}
.topMenu ul li.cur{ background:#fff;}
.topMenu ul li span a{ color:#333; font-weight:400; font-size:12px; white-space:nowrap;}
.topMenu ul li.cur a{ color:#333}

.topSubMenu {border-left:0px solid #87a44d;border-right:0px solid #87a44d;border-bottom:1px solid #87a44d; background:#fff; }
.topSubMenu ul { height:28px; overflow:hidden;margin:0 0 0 12px;}
.topSubMenu ul li{
	 float:left;
	font-size:12px;
	line-height:14px;
	overflow:hidden;
	height:100%;
	background:url(images/bg.gif) left -38px;
	color:#fff;
	font-weight:bold;
}
.topSubMenu ul li a{ display:block;
	padding:8px 10px 3px 10px;
	}
.topSubMenu ul li.cur {background:#87a44d;}
.topSubMenu ul li.cur a{color:#fff}















.index .arkMain{}
.index .arkMain{ clear:both;  width:990px; margin:0 auto; overflow:hidden; height:100%; padding:10px 0 0 0;}
.index .arkMain .s1{ float:left;width:200px; }
.index .arkMain .s2{float:left;width:405px;overflow:hidden;}
.index .arkMain .s2 .sIn{ padding:0 10px;}
.index .arkMain .s3{float:right;width:385px;overflow:hidden;}
.index .arkMain .s2 .c1{ overflow:hidden;}
.index .arkMain .s2 .c3{overflow:hidden;}

.index .arkMain .s4{overflow:hidden; float:right;}
.index .arkMain .s5{overflow:hidden; float:right;width:780px;}


.column .arkMain{}
.column .arkMain{ clear:both;  width:990px; margin:0 auto; padding:7px 0 7px 0;}
.column .arkMain .bIn{ height:100%;overflow:hidden;}
.column .bg1{background:url(bg-main.gif) 0 bottom no-repeat; margin:0 auto 7px auto;}
.column .bg1 .bIn{background:url(bg-main.gif) -1000px bottom repeat-y;}
.column .arkMain .s1{
	float: left;
	width: 210px;
}
.column .arkMain .s1 .sIn{ padding:0 10px 0 0;}
.column .arkMain .s3{float:right;width:385px;overflow:hidden;font-size:14px; line-height:1.8em; }
.column .arkMain .s3 p{ text-indent:2em;}
.column .arkMain .s2 .c1{float:left;width:180px; overflow:hidden;}
.column .arkMain .s2 .c3{float:right;width:330px; overflow:hidden;}
.column .arkMain .s4{overflow:hidden; float:right;}
.column .arkMain .s5{overflow:hidden; float:right;width:780px;}



.s1 .abar{margin:0 1px;}















.iB1{}
.iB1 .boxTitle{padding:0 0 0 12px; background:url(c.gif) 0 0 no-repeat;}
.iB1 .boxTitle .cIn{ background:url(c.gif) right -50px no-repeat;height:24px; overflow:hidden;}
.iB1 .boxBottom{padding:0 0 0 8px; background:url(c.gif) 0 -120px no-repeat;}
.iB1 .boxBottom .cIn{ background:url(c.gif) right -150px no-repeat;height:8px; overflow:hidden;}
.iB1 .boxList h5{ text-align:center; font-size:12px; font-weight:400}
.iB1 .boxList{padding:0 3px 0 8px;height:100%; overflow:hidden; background:#fcfefa; border-left:1px solid #a9e66e;border-right:1px solid #a9e66e;}
.iB1 .boxList .cIn{
	padding:8px 0 0 0;
	height:100%;
	overflow:hidden;
	text-align:left;
	line-height:20px;
	color:#030
}
.listTable{ clear:both;border-bottom:1px solid #090;}
.listTable table{clear:both;table-layout:fixed;border-collapse:collapse;}
.lT{margin:0;padding:0; vertical-align:top; text-align:left; font-size:12px; line-height:1.6em;  }
.lT .tTr{background:#7dc011 url(o.gif) -3px -186px no-repeat; text-align:center; color:#050;}
.lT td{white-space:nowrap; overflow:hidden; text-overflow:ellipsis}
.lT .tTr td{text-overflow:clip;}
.lT .tTdt{background:#98BF2F;width:22px; overflow:hidden;border-left:1px solid #419b00;border-top:1px solid #419b00; text-align:center;}

.column .lT td{padding:0}
.listTable .lTtIn td{padding:0 1px 0 3px; line-height:22px; text-align:center;}
.listTable .lTbIn td{padding:0 1px 0 3px; line-height:22px; text-align:center;}

.index .s1 .iB1 .boxList p{font-size:14px; line-height:22px;}
.column .s1 .iB1 .boxList p{ text-indent:0em; font-size:12px; line-height:20px;}
.iB1 .cIn{}
.iB1 .boxTitle .ss1{float:left; width:100px;height:24px; text-align:center; overflow:hidden;}
.iB1 .boxTitle h4{ margin:0; text-align:left; padding:6px 0 0 6px; line-height:1em; font-size:14px; color:#060;}
.iB1 .boxTitle .ss3{float:right; }
.iB1 .boxTitle .ss3 .ssIn{ padding:6px 12px 0 0;}
.iB1 .boxTitle .ss3 a{color:#fff;}
.iB1 .boxList{clear:both; }
.iB1 .boxList .ss1{ width:110px;}
.iB1 .boxList .ss3{ width:340px;}
.iB1 .boxList .ss1 .ssIn{ padding:6px 0 0 3px;}
.iB1 .boxList .ss1 .ssIn .boxImg{ float:left;border:1px solid #128300; padding:3px; overflow:hidden;}
.iB1 .boxList ul{ padding:3px 0 3px 0;}
.iB1 .boxList li{font-size:14px; line-height:25px; height:25px; overflow:hidden; padding:0 0 0 16px; background:url(oo.gif) 8px -19px no-repeat;}
.column .iB1 .boxList li{font-size:12px; line-height:25px; height:25px; overflow:hidden; padding:0 0 0 16px; background:url(oo.gif) 8px -19px no-repeat;}


.iB1 .boxList ol{ margin:0; padding:3px 0 3px 0;}
.iB1 .boxList dl{ margin:0; padding:3px 0 3px 0;}
.iB1 .boxList dd{font-size:14px; line-height:22px;margin:0;padding:0;}

.snav{}
.snav .boxList ul{ padding:2px 0 2px 0;}
.snav .boxList li{font-size:14px; line-height:42px; height:42px; overflow:hidden; padding:0 0 0 50px; background:url(oo.gif) 8px -210px no-repeat; font-weight:600}

.bg1 .iB1 .boxTitle{padding:0 0 0 12px; background:url(c.gif) 0 -200px no-repeat;}
.bg1 .iB1 .boxTitle .cIn{ background:url(c.gif) right -250px no-repeat;height:24px; overflow:hidden;}
.bg1 .iB1 .boxBottom{padding:0 0 0 8px; background:url(c.gif) 0 -120px no-repeat;}
.bg1 .iB1 .boxBottom .cIn{ background:url(c.gif) right -150px no-repeat;height:8px; overflow:hidden;}
.column .bg1 .s1 .iB1 .boxBottom{padding:0 0 0 8px; background:none;}
.column .bg1 .s1 .iB1 .boxBottom .cIn{ background:none;height:8px; overflow:hidden;}
.bg2 .iB1 .boxTitle{padding:0 0 0 12px; background:url(c.gif) 0 -700px no-repeat;}
.bg2 .iB1 .boxTitle .cIn{ background:url(c.gif) right -750px no-repeat;height:24px; overflow:hidden;}
.bg2 .iB1 .boxBottom{padding:0 0 0 8px;  background:#dcedf4; border:1px solid #bb0500;border-top:0;}
.bg2 .iB1 .boxBottom .cIn{ background:none;height:8px; overflow:hidden;}
.bg2 .iB1 .boxTitle h4,.bg2 .iB1 .boxTitle h4 a{color:#fff;}
.bg2 .iB1 .boxList{padding:0 3px 0 8px;height:100%; overflow:hidden; background:#dcedf4; border-left:1px solid #bb0500;border-right:1px solid #bb0500;}

.iB2{}
.iB2 .boxTitle{padding:0 0 0 12px; background:url(c.gif) 0 -300px no-repeat;}
.iB2 .boxTitle .cIn{ background:url(c.gif) right -350px no-repeat;height:24px; overflow:hidden;}
.iB2 .boxBottom{ display:none;}
.iB2 .boxList h5{ text-align:center; font-size:12px; font-weight:400}
.iB2 .boxList{height:100%; overflow:hidden;}
.iB2 .boxList .cIn,.iB2 .boxText .cIn{
	padding:4px 0 8px 0;
	height:100%;
	overflow:hidden;
	text-align:left;
	line-height:1.8em;
	color:#010;
}
.iB2 .boxText .cIn .JKBox{
	text-align:center;
	height:100%;
	overflow:visible;
	padding:0px;
}
.iB2 .boxList h2{ font-size:24px; font-family:"微软雅黑", "黑体"; text-align:center;}
.iB2 .boxList h4{ font-size:16px; font-family:"黑体"; text-align:center; font-weight:400;}
.iB2 .cIn{}
.iB2 .boxTitle .ss1{float:left; width:70%;height:28px; text-align:left; overflow:hidden;}
.iB2 .boxTitle .ss1 .currentPos{ padding:12px 12px 0 6px;line-height:1.1em; font-size:12px;}
.iB2 .boxList #pubInfo{text-align:center;}
.iB2 .boxTitle h4{ margin:0; text-align:left; padding:6px 0 0 6px; line-height:1em; font-size:14px; color:#fff;}
.iB2 .boxTitle .ss3{float:right; }
.iB2 .boxTitle .ss3 .ssIn{ padding:6px 12px 0 0;line-height:1.1em; font-size:12px;}
.iB2 .boxTitle .ss3 .ssIn .more{}
.iB2 .boxTitle .ss3 a{color:#fff;}
.iB2 .boxList{clear:both; }
.iB2 .boxList .ss1{ float:left; width:130px;}
.iB2 .boxList .ss3{ float:right;width:240px; overflow:hidden;}
.iB2 .boxList .ss1 .ss-in{ padding:6px 0 0 3px;}
.iB2 .boxList .ss3 .ss-in{ padding:6px 12px 0 3px;}
.iB2 .boxList .ss1 .ss-in .boxImg{ float:left;border:1px solid #128300; padding:3px; overflow:hidden;}
.iB2 .boxList ul{ padding:3px 0 3px 0;}
.iB2 .boxList li{line-height:1.6em; height:22px; overflow:hidden; padding:0 0 0 16px; background:url(endpage_i7.gif) 8px center no-repeat;}
.iB2 .boxList .ss1 ul{ padding:20px 0 3px 0;}
.iB2 .boxList .ss1 ul li{ float:left;line-height:36px; height:36px; overflow:visible; padding:0 0 0 16px; background:url(endpage_i7.gif) 8px center no-repeat;white-space:nowrap; }
.iB2 .boxList .ss3 ul{ }
.iB2 .boxList .ss3 ul li{line-height:25px; height:25px;background:url(endpage_i7.gif) 8px center no-repeat;white-space:nowrap; }
.iB2 .boxList .ss1 li a{ font-weight:600;white-space:nowrap;}
.iB2 .boxList .ss3 h3{margin:0 0 12px 0;}
.iB2 .boxList .ss3 p{ line-height:2em; text-align:justify;}

.index .iB2 .boxList li{font-size:14px; line-height:25px; height:25px; overflow:hidden; padding:0 0 0 16px; background:url(endpage_i7.gif) 8px center no-repeat;}
.column .iB2 .boxList li{font-size:14px; line-height:25px; height:auto; overflow:visible; padding:0 0 0 16px; background:url(endpage_i7.gif) 8px 8px no-repeat;}







.iB3{}
.iB3 .boxTitle{padding:0 0 0 22px; background:url(c.gif) 0 -400px no-repeat;}
.iB3 .boxTitle .cIn{ background:url(c.gif) right -450px no-repeat;height:24px; overflow:hidden;}
.iB3 .boxBottom{ display:none;}
.iB3 .boxList h5{ text-align:center; font-size:12px; font-weight:400}
.iB3 .boxList{height:100%; overflow:hidden;}
.iB3 .boxList .cIn,.iB3 .boxText .cIn{
	padding:4px 0 8px 0;
	height:100%;
	overflow:hidden;
	text-align:left;
	line-height:1.8em;
	color:#010;
	background:url(c.gif) right bottom no-repeat;
}
.iB3 .boxText .cIn .JKBox{
	text-align:center;
	height:100%;
	overflow:visible;
	padding:0px;
}
.iB3 .boxList h2{ font-size:24px; font-family:"微软雅黑", "黑体"; text-align:center;}
.iB3 .boxList h4{ font-size:16px; font-family:"黑体"; text-align:center; font-weight:400;}
.iB3 .cIn{}
.iB3 .boxTitle .ss1{float:left; width:70%;height:28px; text-align:left; overflow:hidden;}
.iB3 .boxTitle .ss1 .currentPos{ padding:12px 12px 0 6px;line-height:1.1em; font-size:12px;}
.iB3 .boxList #pubInfo{text-align:center;}
.iB3 .boxTitle h4{ margin:0; text-align:left; padding:6px 0 0 6px; line-height:1em; font-size:14px; color:#111;}
.iB3 .boxTitle .ss3{float:right; }
.iB3 .boxTitle .ss3 .ssIn{ padding:6px 12px 0 0;line-height:1.1em; font-size:12px;}
.iB3 .boxTitle .ss3 .ssIn .more{}
.iB3 .boxTitle .ss3 a{color:#111;}
.iB3 .boxList{clear:both; background:url(c.gif) 0 -500px; padding: 0  0  0 12px;}
.iB3 .boxList .cIn{background:#fff url(c.gif) right -500px; }
.iB3 .boxList .ss1{ width:110px;}
.iB3 .boxList .ss3{ width:340px;}
.iB3 .boxList .ss1 .ssIn{ padding:6px 0 0 3px;}
.iB3 .boxList .ss1 .ssIn .boxImg{ float:left;border:1px solid #128300; padding:3px; overflow:hidden;}
.iB3 .boxList ul{ padding:3px 0 3px 0;}
.iB3 .boxList li{line-height:1.6em; height:22px; overflow:hidden; padding:0 0 0 16px; background:url(endpage_i7.gif) 8px center no-repeat;}


.index .iB3 .boxList li{font-size:14px; line-height:25px; height:25px; overflow:hidden; padding:0 0 0 16px; background:url(endpage_i7.gif) 8px center no-repeat;}
.column .iB3 .boxList li{font-size:14px; line-height:22px; height:auto; overflow:visible; padding:0 0 0 16px; background:url(endpage_i7.gif) 8px 8px no-repeat;}



.iB4{}
.iB4 .boxTitle{padding:0 0 0 12px; background:url(c.gif) 0 -200px no-repeat;}
.iB4 .boxTitle .cIn{ background:url(c.gif) right -250px no-repeat;height:24px; overflow:hidden;}
.iB4 .boxList h5{ text-align:center; font-size:14px; font-weight:400}
.iB4 .boxList{padding:0 3px 0 8px;height:100%; overflow:hidden;}
.iB4 .boxList .cIn{
	padding: 8px 0 0 0;
	height: 100%;
	overflow: hidden;
	line-height: 20px;
	color: #030;
	text-align: center;
}

.index .s1 .iB4 .boxList p{font-size:14px; line-height:22px;}
.column .s1 .iB4 .boxList p{ text-indent:0em; font-size:12px; line-height:20px;}
.iB4 .cIn{}
.iB4 .boxTitle .ss1{float:left; width:75%;height:24px; text-align:left;  padding:6px 0 0 6px; overflow:hidden;}
.iB4 .boxTitle h4{ margin:0; text-align:left;line-height:1em; font-size:14px; color:#060;}
.iB4 .boxTitle .ss3{float:right; }
.iB4 .boxTitle .ss3 .ssIn{ padding:6px 12px 0 0;}
.iB4 .boxTitle .ss3 a{color:#fff;}
.iB4 .boxList{clear:both; }
.iB4 .boxList .ss1{ width:110px;}
.iB4 .boxList .ss3{ width:340px;}
.iB4 .boxList .ss1 .ssIn{ padding:6px 0 0 3px;}
.iB4 .boxList .ss1 .ssIn .boxImg{ float:left;border:1px solid #128300; padding:3px; overflow:hidden;}
.iB4 .boxList ul{ padding:3px 0 3px 0;}
.iB4 .boxList li{font-size:14px; line-height:25px;padding:0 0 0 16px; background:url(endpage_i7.gif) 8px 10px no-repeat;}


.column .iB4 .boxList ul>li{
	text-align:right;
	padding:0;
	background:url(bg-list.gif) right center no-repeat;
	height:25px;
	font-size:12px;
	color:#888;
}
.column .iB4 .boxList ul li a[href]{background-color:#fff; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.column .iB4 .boxList ul li a[href^='http:']{ padding:0;font-size:12px; color:#666; width:64px; text-align:center; display:inline-block; vertical-align:middle;}
.column .iB4 .boxList ul li a[href*='sf\_'],.column .iB4 .boxList ul li a[href*='sf.html']{ text-align:left;float:left;padding:0 12px 0 22px; font-size:14px;color:#3d3d3d; float:left; max-width:500px; background:#fff url(endpage_i7.gif) 8px 10px no-repeat;}




.column .iB4 .boxListt a{padding:6px 12px 0 22px;font-size:14px; color:#666; text-align:left; display:inline-block; vertical-align:middle; line-height:25px; background:url(endpage_i7.gif) 8px 15px no-repeat;}









.iB4 .boxList ol{ margin:0; padding:3px 0 3px 0;}
.iB4 .boxList dl{ margin:0; padding:3px 0 3px 0;}
.iB4 .boxList dd{font-size:14px; line-height:22px;margin:0;padding:0;}

.iB4 .boxText{ font-size:14px; line-height:1.8em; text-align:left;}
.iB4 .boxText p{ text-indent:2em; margin:6px 0 8px 0;}



.iB5{}
.iB5 .boxTitle{padding:0 0 0 12px; background:url(c.gif) 0 -200px no-repeat;}
.iB5 .boxTitle .cIn{ background:url(c.gif) right -250px no-repeat;height:24px; overflow:hidden;}
.iB5 .boxList h5{ text-align:center; font-size:14px; font-weight:400}
.iB5 .boxList{padding:0 3px 0 8px;height:100%; overflow:hidden;}
.iB5 .boxList{
	overflow:hidden;
	text-align:left;
	color:#030;
	border:1px solid #a9e66e;
}

.iB5 .boxTitle .ss1{float:left; width:75%;height:24px; text-align:left;  padding:6px 0 0 6px; overflow:hidden;}
.iB5 .boxTitle h4{ margin:0; text-align:left;font-size:14px; color:#060; line-height:24px;}
.iB5 .boxTitle .ss3{float:right; }
.iB5 .boxTitle .ss3 .ssIn{ padding:6px 12px 0 0;}
.iB5 .boxTitle .ss3 a{color:#fff;}
.iB5 .boxList{clear:both; }



.more{ text-align:right;}
.reg-info{}
.reg-box .reg-top{ clear:both; font-size:14px; padding:0 0 30px 0;}
.reg-box .reg-top .reg-title{font-size:18px; padding:0 3px 0 0; color:#009f9a;}
.tip{clear:both;color:#666; font-size:12px; text-align:center; font-family:"楷体_GB2312"; }
.tip a{color:#060;}
.reg-box{ width:640px; overflow:hidden;margin:0 auto;padding:0;}
.reg-box .b-in{ clear:both; overflow:hidden;padding:0 12px 12px 18px;text-align:left; margin:0 auto; position:relative; line-height:1.5em;}
.reg-box .reg-btn{ display:none;border:1px solid #fff;  background:#E0E9E7; text-align:center;padding:3px 12px; font-size:12px}
.reg-box .reg-btn a{color:#FF0}
.reg-info{ padding:0; font-size:14px; line-height:1.6em;}
.reg-info h4{ font-size:14px;}
.reg-btn2{ margin:6px auto;width:157px;height:35px; background:url(oo.gif) 0 -60px no-repeat;overflow:hidden; text-align:center; line-height:35px; font-size:16px; }

.reg-btn2 a{color:#f00; font-weight:600}
.reg-btn2 a:hover{color:#f00;}
.reg-list{ padding:10px 0; overflow:hidden; height:100%; font-size:12px;background:url(oo.gif) 0 -320px no-repeat;}
.reg-list dl{ float:left;margin:0; padding:0;width:200px; height:150px; }
.reg-list dt{margin:0;padding:0 0 0 56px;font-weight:600;color:#F00;font-size:24px; line-height:50px;height:50px; overflow:hidden; font-family:"微软雅黑", "黑体"}
.reg-list dd{margin:0; padding:0 0 0 12px; white-space:nowrap; line-height:1.8em; font-size:14px; background:url(oo.gif) 4px -20px no-repeat;}
.reg-list .ss3{ float:left;}
.reg-list .ss1,.reg-list .ss2{ border-right:0px solid #CCC}
.reg-ctrl{ padding:0 0 0 18px; text-align:center;}
.reg-ctrl .ss1{
	width:30px;
	overflow:hidden;
}
.reg-ctrl .ss2{ width:100px;}
.reg-ctrl .ss3{ width:160px;}
.reg-ctrl .ss3 .ss-in{padding:9px 0 0 0; text-align:right;}


















#bibox{
	position:relative;
	width:432px;
	margin:0 auto;
	overflow:hidden;
}
#setfoc_bak{clear:both;position:absolute;bottom:12px;right:0;z-index:99;text-align:right}
#setfoc{ position:absolute;right:0;top:202px; z-index:99;width:240px;padding:0;text-align:right}
#setfoc ul{float:right;text-align:right;padding:0;margin:0; list-style-position:outside;FONT-SIZE: 10px; CURSOR: pointer; FONT-FAMILY: Arial,Helvetica,sans-serif;}
#setfoc li{float:left;list-style:none;width:26px;margin-left:1px; padding-top:4px;}
#setfoc li a{float:left;width:24px;text-align:center;line-height:16px;color:#0049a5;font-weight:bolder;text-decoration:none;background:#9EC9EC;border:#0049a5 1px solid;}
#setfoc li.focus{}
#setfoc li.focus a{color:#fff;background:#0049A5}
.bigimage{ height:200px;width:410px;overflow:hidden;margin:0; padding:0;background-repeat:no-repeat; background-position:center;}
.bigimage img{filter:alpha(opacity=0);opacity:0;}
.bigfont{position:absolute;left:1px;top:260px; z-index:99; background:#fff;filter:alpha(opacity=70);opacity:0.7; padding:12px 0;width:355px; overflow:hidden; white-space:nowrap;overflow:hidden; text-align:left;font-size:14px; line-height:1em;font-weight:bold;}
.bigfont h1{font-size:14px}
.bigfont a{color:#000;text-decoration:none;padding:3px 0;}
.bigfont a:hover{color:#c00;text-decoration:underline}
.bigfont2{display:none;width:200px; padding-left:15px; padding-top:5px;float:left; filter:alpha(opacity=80);opacity:0.8;}
.bigfont2 a{color:#ffffff;TEXT-DECORATION:none;background-color:#333;line-height:18px;}


.indexImg{ border:1px solid #336600;}
.indexImg #bibox{
	position:relative;
	width:383px;
	height:294px;
	margin:0 auto;
	overflow:hidden;
}
.indexImg #setfoc{right:10px;top:228px;filter:alpha(opacity=30);opacity:0.3;}
#bibox .bi-in{ border:1px solid #fff;}
.indexImg .bigimage{ height:251px;width:381px; }
#tipbox{border-top:1px solid #336600}

.indexImg .bigimage img{ display:block;height:251px;width:381px;}


.indexImg .bigfont{ padding:5px 10px;}
.indexImg .bitip{ padding:3px 10px;}





/* 正文 */
#endMain{margin:0 1px;clear:both;border-bottom:1px solid #b2b2b2;overflow:auto;overflow-y:hidden;}
#endMain .arcTitle{text-align:center;}
#endMain .arcTitle h2{font-size:24px;}
#endMain #endText{text-align:left; margin:12px 3px 12px 12px;font-size:14px; clear:both; line-height:180%;word-wrap:break-word; word-break:break-all;}
#endMain #endText .endSummary{margin:12px auto 8px; clear:both;border:1px solid #ccc; background:#fff;}
#endMain #endText .endSummary ul{}
#endMain #endText .endSummary li{text-align:left; line-height:160%; padding:9px 12px 6px; color:#1f3a87; list-style-type:none;}
#endMain #endText h2{font-size:14px; }
#endMain #endText ul{margin:auto;}
#endMain #endText li{margin:auto; list-style-type:disc; list-style-position:inside;}
#endMain #endText p{line-height:1.8em;text-indent:0;}
#origNotice{color:#F00}
#endMain #endText font{line-height:160%;}
#endMain #endText span{line-height:160%;}

#endMain #endText .icon{margin:3px 0 0; border:0;}
#endMain #endText img{border:0;}
#endMain code{width:95%; background-color:#fff; border:1px solid #ccc; padding:5px; display:block; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
#endMain .shareTopic{text-align: left;font-size:18px;}
.arkMain .arcCommend .Mtext table td{ font-size:12px; line-height:1.5em;}

.arkMain .arcCommend .Mtext table td a{ font-size:12px; color:#00F;}


#pubInfo {
	text-align: center;
}

.arkMain .arcCommend .Mtext{text-align: left; font-size:12px; line-height:1.5em;padding:10px 0 0 0; }

.zoom12,.zoom12 font{font-size:12px !important;}
.zoom14,.zoom14 font{font-size:14px !important;}
.zoom16,.zoom16 font{font-size:16px !important;}

.zoom12,.zoom12 span{font-size:12px !important;}
.zoom14,.zoom14 span{font-size:14px !important;}
.zoom16,.zoom16 span{font-size:16px !important;}

#endText p{ margin:15px auto;}
#endText,#endText span,#endText p,#endText font{font-size:18px !important;line-height:2em !important; font-family:"SimSun","\u5B8B\u4F53","Arial" !important;}
#endText.zoom12,#endText.zoom12 font,#endText.zoom12 span,#endText.zoom12 p{font-size:12px !important; font-family:"SimSun","\u5B8B\u4F53" !important;}
#endText.zoom14,#endText.zoom14 font,#endText.zoom14 span,#endText.zoom14 p{font-size:16px !important;}
#endText.zoom16,#endText.zoom16 font,#endText.zoom16 span,#endText.zoom16 p{font-size:24px !important;}

#endText h2,#endText h2 span{font-size:24px !important;line-height:1.5em !important; font-family:"微软雅黑", "黑体" !important;}

.memList{ clear:both;}
.memList h3{ border-top:1px solid #B5AF5D; background:#F8F7E1; padding:0 0 0 12px;}
.memList dl{ text-align:left;padding:0 18px 0 18px;}
.memList dl dt{ clear:both; font-weight:600}
.memList dl dd{ display:inline; white-space:nowrap; margin:0 0 0 2em;}

.noticeBox{border:0px solid #F30; background:#eff;padding:0 12px;}
.noticeBox #noticeDiv{
	height:32px;
	line-height:32px;
	overflow:hidden;
}

.noticeBox .core li{}
.noticeBox .core a{
	font-size:14px; color:#c00}
.noticeBox .core a:hover{ color:#f00}
.arkCard{ background:url(bg-card.jpg) no-repeat;border-bottom:#aacf58 1px solid;}
.arkCard td{ text-align:center;}

.arkCard img{ border:1px solid #aacf58;}
.arkCard .title{
	text-align:center;
	padding:0;
	font-size:16px;
	line-height:30px;
	text-indent:0px;
	font-weight: 600;
	color: #060;
	height: 30px;
	overflow: hidden;
}

.arkFoot{ position:relative;clear:both;width:990px;margin:0 auto;height:102px; background:url(f.gif) center 0 repeat-x;overflow:hidden;}
.arkFoot .aIn{margin:0 1px 10px 1px;}
.aMask{}
.aMask .bIn{height:60px;overflow:hidden;}
.arkFoot .aText{position:absolute;width:990px;top:0; left:0; margin:3px auto;padding:0; letter-spacing:1px;color:#333; line-height:18px;}

.arkFoot .aText p{}
.arkFoot .aText a{color:#333;}
.efile{color:#F00;}

.rssbook{padding:10px 15px;overflow:hidden;zoom:1;background:#f2fbfb;border:1px solid #b8d1d1;}
.mailInput{margin-top:5px;}
.rssbook .info{color:#666;font-size:12px;padding:0 0 4px 0;}
.rssbutton{float:left;border:1px solid #698ab4; -moz-border-radius:3px;border-radius:3px;-webkit-border-radius:3px;}
.rssbutton input{background: #77a0d1;border: 1px solid #88b3e6; color: #FFFFFF; cursor: pointer;font-weight: bold;width:90px;display:block;height:22px;line-height:22px;*line-height:19px;text-align:center;}
.rssbutton input:hover{background:#86b4eb;text-decoration:none;}
input.rsstxt{width:100%;height:20px;font-size:14px;padding:2px 3px;-moz-border-radius:3px;border-radius:3px;-webkit-border-radius:3px;border:1px solid #ccc;;border-color:#7c7c7c #c3c3c3 #c3c3c3 #9a9a9a;margin-bottom:5px;}

/*邮箱登记*/
form{margin:0;padding:0}
#submitMailAddrr { margin:0;}
#submitMailAddrr .rssbook{ margin:0 0 10px 0;text-align:left;}
#submitMailAddrr .rssbook .rssbutton{ border:1px solid #ddd;}
#submitMailAddrr .rssbook .rssbutton input{ border:none; background:#72b30d;color: #fff;}
#submitMailAddrr .rssbook .rssbutton input:hover{background:#C8C899}
#submitMailAddrr .mailInput{margin:0}
#submitMailAddrr input.rsstxt{}


.about{ width:990px; text-align:center; margin:10px auto;}
.about .bIn{ border:1px solid #069; line-height:2em;}
.text{
	font-size: 14px;
	line-height: 1.8em;
	font-family: "宋体", Arial, Roman;
	text-align: center;
}
.text p{ text-indent:2em;}





#new_notice{position:fixed;_position:absolute;left:0;right:auto;top:353px;bottom:auto;width:150px;height:100px; overflow:hidden;display: block; z-index:100;opacity:1;color:#300;}
#new_notice .nIn{width:150px; height:100px;overflow:hidden;}
#new_notice .iIn{text-align:left;}
#new_notice h4 {text-align:center;font-size: 13px;text-shadow:1px 1px 1px #ccc;line-height:32px;}
#new_notice h4 b{font-size: 18px;}	
#new_notice p{font-size:12px; text-align:center;}
#new_notice .in{ line-height:31px; font-size:14px; padding:12px 18px 27px 18px;}
#new_notice .in input{ border:1px solid #600;width:150px; padding:2px;}
#new_notice .st{ text-align:center;}
#new_notice .st input{color:#FF9900;font-size:14px; font-weight:600; background:none; border:0;}
#new_notice .closeIt{top: 20px; width: 18px; height: 12px; left: 0; position: absolute; cursor: pointer;}



.sm1{ float:left;width:385px;}
.sm3{ float:right;width:385px;}

#chmBox .boxList li a{ font-size:14px;}

.n3sH{border-bottom:1px solid #eee;}

.tabs3{border:1px #eee solid;border-bottom:0;
 text-align:left;
 padding:0;
 margin:0;
}
.tabs3 .menubox{
 position:relative;
 height:36px;
 background:#e9f1fa;
 border:1px solid #fff;
 border-bottom:1px solid #eee;
 text-align:left;
}
.tabs3 .menu{
 position:absolute;
 margin:0;
 padding:0;
 top:0;
 z-index:1;
}
.tabs3 .menu li{
 float:left;
 display:block;
 cursor:pointer;
 padding:0 5px;
 margin-left:-1px;
 margin-top:7px;
 text-align:center;
 line-height:29px;
 height:29px;
 border-left:0px solid #cccc66;
 border-right:0px solid #cccc66;
 font-size:12px;
 font-weight:400;
 color:#000;
}
.tabs3 .menu li.hover{
 background:#fff;
 border-left:1px solid #eee;
 border-top:1px solid #eee;
 border-right:1px solid #eee;
 color:#000;
}
.tabs3 .menu li.h{color:#000;text-decoration:none;
line-height:36px;
height:36px;
margin-top:0;
padding-right:10px;
overflow:hidden;
 font-size:14px;
 font-weight:600;
 font-family:"微软雅黑", "黑体"}
.tabs3 .menu li.h a{}
.tabs3 .menu li a{color:#fff;text-decoration:none;}
.tabs3 .menu li a:hover{color:#ff0000;text-decoration:underline}
.tabs3 .mainbox{
 clear:both;
 padding:0;
 margin:0;
 overflow:hidden;
 height:235px;
 background:#fff;
}
.tabs3 .main ul{margin:0;padding:8px 0 6px 6px;list-style:outside none;}
.tabs3 .main ul li{padding:0 0 0 12px; white-space:nowrap;background:url(li3.gif) 3px 9px no-repeat;
 line-height:21px;
 height:21px;}
.tabs3 .main ul li a{ float:left;width:106px; display:block; color:#000;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
 
.tabs3 .main .mC{
 display: none;
}
.tabs3 .main .block{
 display: block;
}






.column .arkMain .sx{overflow:hidden; float:right;width:780px;padding:0;}
.column .arkMain .sxIn{}

.column .arkMain .sx .s2{ float:left; width:375px; margin-left:9px;}
.column .arkMain .sx .s3{ float:right;width:375px;margin-right:9px;}

.chTtl{ text-align:center; height:47px;background:#eee; color:#333; font:800 18px/47px "微软雅黑", "黑体";}


.index .dateSo .abTop .aC{ padding:0 6px 0 0;}
.index .dateSo .abTop .aC h2{ float:none; text-align:center; width:auto; display:block; padding:2px 0 0 0;}
.index .dateSo .abTop .aC h2 a{color:#C00}
.index .dateSo .abMid{height:182px;overflow:hidden;}
.index .dateSo .abMid .aC{ padding-top:3px; line-height:18px;}
.index .iB1 .boxList .cIn .dateSo .dateBox{ line-height:27px;}
.column .dateSo .boxList{ padding-top:3px; line-height:25px; font-size:16px;}
.column .dateSo .boxList .trweek{font:600 16px/28px "微软雅黑", "黑体";}
.column .dateSo .boxList .hot{ display:none;}
.index .dateSo .dateBox{height:191px;}
.column .dateSo .boxList .note{ font:400 11px/22px MingLiu, PMingLiu}
.column .dateSo .boxList .hot{ font:400 12px/14px "宋体", Arial;}
#arkDateSo .ycsth{ text-align:center; font:600 14px/25px "宋体", Arial; padding:0 6px 0 0;color:#5d5d5d;}
.column #arkDateSo .ycsth{ text-align:center; font:600 18px/30px "宋体", Arial; padding:0 6px 0 0;color:#5d5d5d;}
#arkDateSo .ycsth a{color:#5d5d5d;}
.column #ycs{ width:100%;}
.mTxt{ text-align:left; font:400 14px/25px "宋体"}
.mTxt h5{ font-weight:800;}
.mTxt p{ text-indent:2em;}
.mTxt .th2{ font-size:20px;}
.mTxt .th4{ font-family:"楷体", "仿宋"}

.mTxt a {color:#1B02BC; text-decoration:none; }
.mTxt a:hover { color: #728f00;}
.column .cMenu .boxList li{font-size:14px; line-height:36px;  padding:0 0 0 30px; background:url(endpage_i7.gif) 18px 17px no-repeat;}







.column .iL2 .boxList ul>li{
	text-align:right;
	padding:0;
	background:url(bg-list.gif) right center no-repeat;
	font-size:12px;
	color:#888;
	clear:both;
}
.column .iL2 .boxList ul li a[href]{background-color:#fff; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.column .iL2 .boxList ul li a[href^='http:']{ padding:0;font-size:12px; color:#666; width:64px; text-align:center; display:inline-block; vertical-align:middle;}
.column .iL2 .boxList ul li a[href*='sf\_'],.column .iB2 .boxList ul li a[href*='sf.html']{ text-align:left;float:left;padding:0 12px 0 22px; font-size:14px;color:#3d3d3d; float:left; max-width:500px; background:#fff url(endpage_i7.gif) 8px 10px no-repeat;}


.column .bg5 .s1{float:left;width:490px;}
.column .bg5 .s3{float:right;width:490px;overflow:hidden;}
.column .bg5 .iB2{ background:#fff;}
.column .bg5 .s1 .iB2 .boxTitle{ font-size:14px; text-align:left;}
.column .bg5 .iB2 .boxList{text-align:left;}
.column .bg5 .iB2 .boxList .cIn{ height:100%; overflow:hidden;}
.column .bg5 .iB2 .boxList .cIn .listMenu{ height:30px; line-height:30px; overflow:hidden; border-bottom:1px solid #ccc;}
.column .bg5 .iB2 .boxList .cIn .listMenu ul li{float:left; padding:0 12px 0 12px; clear:none; background:none;}
.column .bg5 .iB2 .boxList ul{ padding:0;}
.column .bg5 .iB2 .boxList ul li a[href*='sf\_'],.column .bg5 .iB2 .boxList ul li a[href*='sf.html']{ text-align:left;float:left;padding:0 12px 0 22px; font-size:14px;color:#3d3d3d; float:left; max-width:300px; background:#fff url(endpage_i7.gif) 8px 10px no-repeat;}


.column .iL2 .boxList ul li.hot{display:block; float:none;}
.column .iL2 .boxList ul li.hot a{color:red;}


#actNewsBox li.keys{ text-align:left; background:#f6f6f6; padding:0 12px; font-size:14px; font-weight:800; line-height:30px;}
#actNewsBox li.keys a{ float:none; background:none; color:#00f;font-size:14px; line-height:30px; padding:0; vertical-align:top;}
#ajaxText table td{ line-height:1.8em;}





.cLst{ padding:12px; text-align:left;}
.gdslst{ width:220px; margin:0 auto;}


.aa.gdslst {line-height:24px; }






.cLst li{ clear:both;}
.cLst dl {clear:both; line-height:24px;}
.cLst dl dt{clear:both;float:left;width:68px; text-align:right;padding:0; margin:0; letter-spacing:1px;}
.nmli dl dt{width:40px;}
.cLst dl dd{ float:left;width:146px; text-align:left; padding:0; margin:0; overflow:hidden;}
.cLst dl dd ul li{ background:none; padding:0;}
.cLst a{color:#0029C9;}
.cLst a:hover{color:#E81115;}


.clsBox{ background:#eee; height:37px; line-height:37px; padding:0 18px; text-align:left; overflow:hidden;color:#6e6e6e;}
#actKeys i{ font-style:normal;}
.clsBox a{color:#1037B5;}

.clsBox li{ display:inline; float:none; border-left:1px solid #ccc; padding:0 20px;}
.clsBox li.s{border-left:0;}


.s2 .sIn #searchform {
	font-family: Arial;
}







.zydh {
	font-size: 16px;
	color: #000066;
	margin-left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #069;
}
.zydh1 {
	font-size: 16px;
	color: #ffffff;
	margin-right: 5px;
}.hr {
	margin: 0px;
	padding: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #069;
}
.zydh1 a{
	color: #ffffff;
}

.zzz{text-align: center;margin:0px; padding:0 ; }

.fmn li{ padding:0 0 0 20px; font-size:14px; line-height:25px;}
.flst{ padding:10px 0 0 0;}
.flst ul li{ float:left; width:96px; margin:0 0px 0 13px; list-style:none; font-size:14px;line-height:30px;}
.flst ul li a{ color:blue;}
.note{ text-align:left;}
.sswws {
	text-align: center;
}
.arkBody.column .aIn .arkMain.bg1 .bIn .s4 .s5 .sIn .infoBox.iB4 .iIn .boxList .cIn .text {
	text-align: left;
}

















.cLstt{ padding:0; margin:0 20px 10px -14px;text-align:left; font-size:12px;}
.cLstt td{ padding:0px;}
.gdslst{ width:220px; margin: 0 auto; padding:11px 0 0px 0;border:0px solid #f6f8f8;}
.gdslst img{ border:0px solid #ccc;}
.cLstt ul{margin: 0 auto; padding:0; list-style:none;display:table;}
.cLstt li{ clear:both;margin:0; padding:0; line-height:24px;}
.cLstt dl {clear:both; margin:0;padding:0;}
.cLstt dl dt{clear:both;float:left;width:64px; text-align:left;padding:0; margin:0; font-family:"宋体", Arial, Roman;}
.nmli dl dt{width:40px;}
.cLstt dl dd{ float:left;max-width:146px; text-align:left; padding:0; margin:0; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.cLstt a{color:#0029C9;}
.cLstt a:hover{color:#E81115;}




.lgnup{position: relative;padding: 0 0px;z-index:99999;display : inline-block;}
.lgnup > [type="checkbox"] {position: absolute;display: block;width:80%;height:32px;margin: 0 0 0 -6px;z-index: 999;opacity: 0;}
.lgnttl{position: relative;}
.lgnttl a{color:#000000;}
.lgnttl:after{content: "»";display:inline-block;color:#000000;font:400 24px/10px Arial;vertical-align: text-top;padding: 0 10px;transform:rotate(90deg);overflow: hidden;margin-top:1px;}
.lgnbox{display: none;position: absolute;top:25px;left:0;width:200px;box-sizing: border-box;padding:16px 0;}
.lgnbox ul{border-radius: 0px;background:#fff;box-sizing: border-box;padding:10px 0px;box-shadow: 0 3px 5px 3px rgb(0 0 0 / 30%);line-height:40px;font-size: 18px;}
.lgnbox:before{content: "▲";display:inline-block;color:#fff;font:400 20px/20px Arial;overflow: hidden;position: absolute;top:0vh;left:24px;}
.lgnup:hover .lgnbox{display: block;}
.lgnup:focus .lgnbox{display: block;}
.lgnup:hover .lgnttl:after{transform:rotate(270deg);}
.lgnbox a{color:#5e5d5b;display: block;height: 100%;padding: 0 0 0 15px;width: 100%;overflow: hidden;box-sizing: border-box;text-overflow: ellipsis;white-space: nowrap;}
.lgnbox a:hover{background:#fcf0f2;color:#951f16;text-decoration: none;}
.lgnicon a:before{display: inline-block;margin: 0px 10px 0 0;vertical-align: middle;content: "";width:20px;height: 20px;background: url(http://odp.cn/comm/img/proicon_32.png) no-repeat;background-size: 20px 20px;}
.lgni3 a:before{background-image: url(http://odp.cn/comm/img/efile_32.png);}
.mqpbox{display: none;position: absolute;top:0;left:195px;width:140px;box-sizing: border-box;padding:10px 0;text-align: center;border:1px solid #ddd;background:#fff;box-sizing: border-box;padding:10px 5px;color:#1d5396;box-shadow: 0 3px 5px 3px rgb(0 0 0 / 30%);line-height:40px;font-size: 18px;}
.mqpbox img{display: block;width:120px;height: auto;}
.lgni1:hover .mqpbox{display: block;}
.lgni2:hover .mqpbox{display: block;font-size: 14px;left:180px;top:30vh;left:9vw;width:80vw;}